#sp-header, #sp-mobile-header { 
  background: }

#sp-footer { 
  background: #eaeae0 }

#sp-footer {
  color: #06396a;
  text-align: center;
  padding: 20px 0;
  font-size: 14px;
}
#sp-footer a {
  color: #06396a;
}
.btn-warning,
.sppb-btn-warning {
  color: #06396a;
  background-color: #eaeae0;
  border-color: #eaeae0;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.sppb-btn-warning:hover,
.sppb-btn-warning:focus,
.sppb-btn-warning:active {
  background-color: #c5c5c3;
  border-color: #c5c5c3;
  color: #ed1c24
}
